<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/aad.perm" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="delete"><Value>Delete/insert/modify/read</Value>
		<Paragraph class="Default">There are no restrictions. This is the default authorization level.</Paragraph>
	</ListValue>
	<ListValue ID="insert"><Value>Insert/modify/read</Value>
		<Paragraph class="Default">The user linked to the role has authorization for inserting, modifying and reading records, but not for deleting records.</Paragraph>
	</ListValue>
	<ListValue ID="modify"><Value>Modify/read</Value>
		<Paragraph class="Default">The user linked to the role has authorization for modifying and reading records, but no authorization for inserting and deleting records.</Paragraph>
	</ListValue>
	<ListValue ID="read"><Value>Read</Value>
		<Paragraph class="Default">The user linked to the role, has only authorization to read records. He has no authorization to modify/insert or delete records.</Paragraph>
	</ListValue>
	<ListValue ID="no"><Value>Not authorized</Value>
		<Paragraph class="Default">The user linked to the role, has no authorization at all (not even read permission).</Paragraph>
	</ListValue>
</OptionList>
